.bold {
    font-weight: bold;
}

.page-body {
    margin: 0px 0 200px 0;
    padding: 10px;
    width: 100%;
}

.page-content {
    margin: 0px auto 0px auto;
    padding: 0px;
    max-width: 800px;
}

.page-footer {
    background-color: white;
    border-top: 1px solid silver;
    bottom: 0px;
    color: silver;
    font-size: small;
    height: 75px;
    left: 0px;
    margin: 0px;
    padding: 15px;
    position: fixed;
    width: 100%;
}

.page-section {
    border-top: 1px solid silver;
    padding-top: 42px;
}

.page-section > .header {
    margin: 32px 0 22px 0;
}

.page-section > .title {
    border: 0px;
    margin: 5px 0 20px 0;
}

.page-section-bottom {
    margin: 33px 0 0 0;
}

.page-title {
    border: 0px;
    margin: 5px 0 20px 0;
}

.welcome-header-image {
    clear: both;
    margin: 33px auto 55px auto;
    width: 300px;
}